<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal" created-in="PS-232.10072.32">
    <data-source name="@localhost" uuid="a1d1df29-b94a-4ad6-bd6f-a458b97a6c0c">
      <database-info product="MariaDB" version="11.1.3-MariaDB" jdbc-version="4.2" driver-name="MariaDB Connector/J" driver-version="3.0.7" dbms="MARIADB" exact-version="11.1.3" exact-driver-version="3.0">
        <extra-name-characters>#@</extra-name-characters>
        <identifier-quote-string>`</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="lower" />
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema">
            <name qname="emensawerbeseite" />
            <name qname="@" />
          </node>
        </introspection-scope>
      </schema-mapping>
    </data-source>
  </component>
</project>